<!--

 =========================================================
 * Vue Paper Dashboard - v2.0.0
 =========================================================

 * Product Page: http://www.creative-tim.com/product/paper-dashboard
 * Copyright 2017 Creative Tim (http://www.creative-tim.com)
 * Licensed under MIT (https://github.com/creativetimofficial/paper-dashboard/blob/master/LICENSE.md)

 =========================================================

 * The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

-->
<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <link rel="icon" type="image/png" sizes="96x96" href="<%= webpackConfig.output.publicPath %>favicon.png">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

  <title>Vue Paper Dashboard</title>
  <!-- Bootstrap core CSS     -->
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">

  <!--  Fonts and icons     -->
  <link type="text/css" href="https://fonts.googleapis.com/css?family=Muli:400,300" rel="stylesheet">
  <link type="text/css" href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
  <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
</head>
<body style="overflow: hidden;height: 100%;">
<div class="wrapper" id="app">

</div>
<!-- built files will be auto injected -->
<!--  Google Maps Plugin    -->
<script src="https://maps.googleapis.com/maps/api/js?libraries=places&key=AIzaSyAamVCoyQ4AuvBpxVRMs9P-HFkfPVQj0Kw" type="text/javascript"></script>

<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@braid/vue-formulate@2.4.3/dist/snow.min.css">


<!-- The core Firebase JS SDK is always required and must be listed first -->
<script src="https://www.gstatic.com/firebasejs/7.16.1/firebase-app.js"></script>

<!-- TODO: Add SDKs for Firebase products that you want to use
     https://firebase.google.com/docs/web/setup#available-libraries -->
<script src="https://www.gstatic.com/firebasejs/7.16.1/firebase-analytics.js"></script>


<!-- <script type="javascript">
  // Your web app's Firebase configuration
  var firebaseConfig = {
    apiKey: "AIzaSyDatcuxBz-1TNH5_I1fxIL43pJ-XH9Amsc",
    authDomain: "tienda-460ed.firebaseapp.com",
    databaseURL: "https://tienda-460ed.firebaseio.com",
    projectId: "tienda-460ed",
    storageBucket: "tienda-460ed.appspot.com",
    messagingSenderId: "359760076740",
    appId: "1:359760076740:web:8279fc020d487030d48e91",
    measurementId: "G-1PPXLPFXP2"
  };
  // Initialize Firebase
  firebase.initializeApp(firebaseConfig);

  const db = firebase.database();

  const result = db.ref('users/admin').ser({
    username:'administrador',
    password:'12345'
  });

  console.log(result);
</script> -->

</body>
</html>
